Subject: Re: AH-64D Apache
From: "Steve Bamford" <[email-masked]>
To: Andrés Acuña <[email-masked]>
Date: Tue, 8 Apr 2003 12:06:54 -0700

----- Original Message ----- 
  From: Andrés Acuña 
  To: Steve Bamford 
  Sent: Tuesday, April 08, 2003 8:11 AM
  Subject: AH-64D Apache

  Hi Steve:

  I prepared this article about the excelent Hasegawa Apache 1:48 scale model.

  Soon I will send you more articles. 

  Receive a strong hug from Cali, Colombia.

  Your friend,

  Andrés Acuña

------------------------------------------------------------------------------

  AH-64D APACHE
  The Hasegawa AH-64D Apache 1:48 scale model is a real gem with recessed panels and plenty of details. The overall parts fix is great. For the lot of tiny parts it not a suggested model for begginers.

  The only two lacks of the model were on the seats: no cushions and harness belts. I did them with epoxy putty and masking tape strips.

  I masked the canopy cutting thin masking tape strips and applied latex.

  I preshaded the model with black enamel. I mix domestic enamels produced in Colombia to obtain Helo Drab color. 

  The heavy weathering effect was done using washing and dry brush technics. The wash was a mix of dark brown water color and liquid soap. Finally, an overall coat of Dullcote was applied over the model.

  The diorama scene contains Hasegawa and Esci ground crew sets figures.

  Andrés Acuña

  www.geocities.com/amvcmodelistas